@charset "utf-8";

.sys-root > .in
{
    background-image:url(https://www-ws.gov.taipei/001/Upload/332/sites/pagebackimage/c00d4434-d1bd-4093-a397-ccd0b75cb978.png)  !important;
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/332/sites/pagebackimage/e728714e-7b58-42ec-99aa-de0543d50baa.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/332/sites/pagebackimage/e728714e-7b58-42ec-99aa-de0543d50baa.png)  !important;
}

